ARM QuickShop bridge 1.3

This plugins connects the plugin AdvancedRegionMarket with QuickShop.

  1. alex9849
    Native Minecraft Version:
    1.13
    Tested Minecraft Versions:
    • 1.12
    • 1.13
    • 1.14
    Deprecated! Please use this plugin instead:


    This plugin connects the plugin AdvancedRegionMarket with QuickShop. Shops within ARM regions will automatically be deleted if a region that is managed by ARM gets reset.

    How to use it?:


    1. Download and copy the ArmQuickShopBridge jar file into your plugins folder.
    2. AdvancedRegionMarket and QuickShop need to be installed
    3. ArmQuickShopBridge will now delete shops that are within a region that gets reset by AdvancedRegionMarket
    Discord: https://discord.gg/v3HsVrf

Recent Updates

  1. Added config.yml
  2. Bugfix
  3. Bugfix

Recent Reviews

  1. deiphiz
    deiphiz
    5/5,
    Version: 1.3
    The dev was able to fix my previous issue in a matter of minutes and now it's working flawlessly as expected! You now can have shops deleted on either region restore or unsell or both :)
  2. Treeo
    Treeo
    3/5,
    Version: 1.0
    Currently not properly functional in version 1.14.2. I hope the author fixes it and updates it soon. Currently the shops are not removed properly when the regions are reset.
    1. alex9849
      Author's Response
      It compatible with Minecraft 1.14.2 but maybe it is not compatible with quickshop anymore. I'll check and fix that soon, but that may take some time because I'll write some exams soon. You can try to use quickshop 1.4.3.10 in the time between. That will definitely work. Maybe it will work with newer versions too. I have to test that :)